import request from 'libs/request'
import { getToken } from 'libs/token'

export function getGuideList (data) {
  let defaultOpt = {
    pageSize: 20,
    pageNum: 1,
    keyword: ''
  }
  return request.get('viewer/queryGuidList', {params: Object.assign(defaultOpt, data)})
}

export function getGuideById (guideId) {
  return request.get('viewer/getGuideById', {params: { viewerId: guideId }})
}